Bug 1547434 - [abrt] setroubleshoot: g_log_structured_standard(): python3.6 killed by SIGTRAP
Summary: [abrt] setroubleshoot: g_log_structured_standard(): python3.6 killed by SIGTRAP
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: gtk3
Version: 29
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Matthias Clasen
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:55888a48979b5a7654701cb76ec...
: 1577209 1642556 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-02-21 10:35 UTC by Saurabh Pradhan
Modified: 2019-11-27 22:12 UTC (History)
9 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-11-27 22:12:39 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (39.50 KB, text/plain)
2018-02-21 10:35 UTC, Saurabh Pradhan
no flags Details
File: cgroup (299 bytes, text/plain)
2018-02-21 10:35 UTC, Saurabh Pradhan
no flags Details
File: core_backtrace (14.47 KB, text/plain)
2018-02-21 10:35 UTC, Saurabh Pradhan
no flags Details
File: cpuinfo (1.25 KB, text/plain)
2018-02-21 10:35 UTC, Saurabh Pradhan
no flags Details
File: dso_list (12.04 KB, text/plain)
2018-02-21 10:35 UTC, Saurabh Pradhan
no flags Details
File: environ (12.73 KB, text/plain)
2018-02-21 10:35 UTC, Saurabh Pradhan
no flags Details
File: limits (1.29 KB, text/plain)
2018-02-21 10:36 UTC, Saurabh Pradhan
no flags Details
File: maps (58.86 KB, text/plain)
2018-02-21 10:36 UTC, Saurabh Pradhan
no flags Details
File: mountinfo (3.41 KB, text/plain)
2018-02-21 10:36 UTC, Saurabh Pradhan
no flags Details
File: open_fds (1.85 KB, text/plain)
2018-02-21 10:36 UTC, Saurabh Pradhan
no flags Details
File: proc_pid_status (1.25 KB, text/plain)
2018-02-21 10:36 UTC, Saurabh Pradhan
no flags Details

Description Saurabh Pradhan 2018-02-21 10:35:43 UTC
Version-Release number of selected component:
setroubleshoot-3.3.15-3.fc28

Additional info:
reporter:       libreport-2.9.3
backtrace_rating: 4
cmdline:        /usr/bin/python3 /usr/bin/seapplet
crash_function: g_log_structured_standard
executable:     /usr/bin/python3.6
journald_cursor: s=6aac8b307c614da2bb188a8ab6017c17;i=2c4f7;b=d0b185ad30924edc8c3350fe56dd17bf;m=159bcf0ef3;t=565b62facb71b;x=410baa952f4e475a
kernel:         4.15.0-1.fc28.x86_64
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (8 frames)
 #3 g_log_structured_standard at gmessages.c:2027
 #10 XPending at Pending.c:55
 #11 gdk_check_xpending at gdkeventsource.c:269
 #12 gdk_event_source_check at gdkeventsource.c:306
 #13 g_main_context_check at gmain.c:3736
 #16 ffi_call_unix64 at ../src/x86/unix64.S:76
 #17 ffi_call at ../src/x86/ffi64.c:525
 #18 0x00007f4d09627a9d in

Comment 1 Saurabh Pradhan 2018-02-21 10:35:49 UTC
Created attachment 1398613 [details]
File: backtrace

Comment 2 Saurabh Pradhan 2018-02-21 10:35:51 UTC
Created attachment 1398614 [details]
File: cgroup

Comment 3 Saurabh Pradhan 2018-02-21 10:35:53 UTC
Created attachment 1398615 [details]
File: core_backtrace

Comment 4 Saurabh Pradhan 2018-02-21 10:35:55 UTC
Created attachment 1398616 [details]
File: cpuinfo

Comment 5 Saurabh Pradhan 2018-02-21 10:35:57 UTC
Created attachment 1398617 [details]
File: dso_list

Comment 6 Saurabh Pradhan 2018-02-21 10:35:58 UTC
Created attachment 1398618 [details]
File: environ

Comment 7 Saurabh Pradhan 2018-02-21 10:36:00 UTC
Created attachment 1398619 [details]
File: limits

Comment 8 Saurabh Pradhan 2018-02-21 10:36:02 UTC
Created attachment 1398620 [details]
File: maps

Comment 9 Saurabh Pradhan 2018-02-21 10:36:04 UTC
Created attachment 1398621 [details]
File: mountinfo

Comment 10 Saurabh Pradhan 2018-02-21 10:36:06 UTC
Created attachment 1398622 [details]
File: open_fds

Comment 11 Saurabh Pradhan 2018-02-21 10:36:07 UTC
Created attachment 1398623 [details]
File: proc_pid_status

Comment 12 Jan Kurik 2018-08-14 10:15:29 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 29 development cycle.
Changing version to '29'.

Comment 13 Valentin Kulesh 2018-10-24 16:30:54 UTC
*** Bug 1642556 has been marked as a duplicate of this bug. ***

Comment 14 Vit Mojzis 2018-11-28 08:45:29 UTC
*** Bug 1577209 has been marked as a duplicate of this bug. ***

Comment 15 Ben Cotton 2019-10-31 19:31:26 UTC
This message is a reminder that Fedora 29 is nearing its end of life.
Fedora will stop maintaining and issuing updates for Fedora 29 on 2019-11-26.
It is Fedora's policy to close all bug reports from releases that are no longer
maintained. At that time this bug will be closed as EOL if it remains open with a
Fedora 'version' of '29'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 29 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 16 Ben Cotton 2019-11-27 22:12:39 UTC
Fedora 29 changed to end-of-life (EOL) status on 2019-11-26. Fedora 29 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.